@charset "utf-8";
body/* CSS Document */

 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
}
.pages_header {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bolder;
}
.pages_tableheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bolder;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

#table {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}